Внимание

Форум находится в режиме только для чтения.

Joomla, denver и Helix3

  • Ответов 3
  • Спасибо получено: 0

Андрей создал эту тему: Joomla, denver и Helix3

Добрый день!
Поставил на Денвер чистую Джумлу последней версии 3.7.1. Джумла пишет, что PHP 5.3 больше не поддерживает, хочет версию 5.6. При этом, старый шаблон Helix3 версии j3 встал нормально, а вот j3 v1.9 и 2.0 не встают. Правильно ли я понимаю, что проблема в старом Денвере? Спасибо.
#1
  • Ответов 150
  • Репутация: 3
  • Спасибо получено: 4

Dima ответил в теме Joomla, denver и Helix3

Доброго времени! Вы можете помучатся и поставить другую версию php. Но лучше установите open server и проблем меньше будет, ибо denwer уже устарел. Вот ссылка на подготовку и установку open server.
#2
  • Ответов 3
  • Спасибо получено: 0

Андрей ответил в теме Joomla, denver и Helix3

Спасибо за помощь!
#3
Время создания страницы: 0.155 секунд

© Школа Федора Васильева, 2014-2018. Все права защищены.

Видео уроков:
Отзывов:
Активных подписчиков:
Клиентов:

 


Почта: Этот адрес электронной почты защищён от спам-ботов. У вас должен быть включен JavaScript для просмотра.

Тел: +7 960-375-50-04

По каким расширениям для Joomla вы хотите получить видеокурс?

Голосовать Я уже голосовал!

Мы переехали на новый адрес fedorvasilev.com